/** Tool Bar */
.toolbar {
    background: transparent;
    margin-bottom: 10px;
}

.toolbar A {
    color: #575757;
    font-weight: normal;
    font-size: 12px;
    margin-right: 10px;
    padding: 3px;
}

.toolbar A IMG {
    margin-bottom: -4px;
}

.toolbar a:hover {
    text-decoration: none;
}

.toolbar a:hover span {
    text-decoration: underline;
}

.leftAlignedToolbar {
    position: relative;
    float: left;
}

.leftAlignedToolbar TABLE {
/*width: auto;*/
}

.toolbar .webToolbar-item-label {
    padding-left: 2px;
    padding-right: 7px;
}

.toolbar .webToolbar-item-icon {
    padding-left: 6px;
    padding-right: 1px;
}

